Subject: [Ecrit] draft-ietf-ecrit-additional-data-02

From: Randall Gellens <[email-masked]>
Date: Sun, 20 Nov 2011 14:31:31 -0800

Hi Brian, Hannes, Roger, and fellow ecrit-ers,

I think this document needs at least another revision before it is 
ready for WGLC.  Attached is a version of the draft with my suggested 
text changes, identified by "RG " in the left margin (where "^" means 
insertion at that point in the line above, and "X" means delete the 
character above).  In a number of places I was unable to suggest 
specific text changes because I was unclear of the intent or for 
other reasons; those places have my questions or comments on the 
text, identified by "RG >>>>>" in the left margin.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
The most likely way for the world to be destroyed, most experts agree,
is by accident.  That's where we come in; we're computer professionals.
We cause accidents.                              --Nathaniel Borenstein